IPSW-DYLD-DUMP(1)

NAME
ipsw-dyld-dump - Dump data at given virtual address

SYNOPSIS
ipsw dyld dump [flags]

DESCRIPTION
Dump data at given virtual address

OPTIONS
-a, --addr[=false]
    Output as addresses/uint64s

-b, --bytes[=false]
    Output as bytes

-c, --count=0
    The number of total items to display

-h, --help[=false]
    help for dump

-i, --image=""
    Dump from image (requires --section)

-o, --output=""
    Output to a file

-x, --section=""
    Dump a specific segment/section (i.e. TEXT.text)

-s, --size=0
    Size of data in bytes

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
5-Aug-2026 Auto generated by spf13/cobra